Forside
Intro
Features
Eksempler
Demo
Klar-til-brug-pakken
Download
Tekniske krav
Kontakt
Forum
Vejledning
Kom-godt-igang-vejledning
Kendte fejl og typiske faldgruber

Hvad skal der til for at jeg kan bruge SmartSite Publisher?

For at kunne anvende SmartSite Publisher skal du have adgang til et webhotel.

  • Hotellet skal helst ligge på en apacheserver på en Linux- eller Unixplatform.  Alternativet er Microsoft Internet Information Services (IIS) på en Windowsplatform. Den servertype kan bl.a. ikke administrere adgangsbegrænsning så sofistikeret som Apache og har problemer med visse dele af programmeringssproget php. Der ydes derfor ikke support til SmartSite Publisher på denne servertype.
  • Hotellet skal kunne køre programmeringssproget php i version 4 eller derover.
  • Hvis der ønskes databasefunktioner - dvs. brugerinput, forum, lister over alle uploadede tekster mv., skal webhotellet tillige give adgang til en mySQL-database.

 

Kontakt fx web10 eller cliche for et billigt webhotel eller DHT for et webhotel med telefonsupport og flere administrationsmuligheder. Eller brug vores klar-til-brug-pakke.

Redigeret af Jeppe Bundsgaard
Webmaster: SmartSite
Sidst opdateret: 25-07-2015
Denne sides adresse: www.smartsitepublisher.dk/main/tekniskekrav/index.php
SmartSite Publisher